@charset "utf-8";
/* CSS Document */

*{
	margin: 10px ;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	font-family: 'Oswald', sans-serif;
	
}

body{
	width: 90%;
	height:40px;
	 margin: 0;
    padding: 0;
	background:#3D4040;
		
}

.section {
    margin-bottom: 30px;  
}

.h2{
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: bold;
}

.container{
    margin: 0 auto;
	padding: 5px;
}

.column-left{
	float: left;
	align-content: center;
	justify-content: center;
	text-align: center;
	color: white;
	background:black;
	width: 110%;
	height: auto

	
}

.column_right{
	color: black;
	background: white;
	width: 650px;
    border: 0.5px solid yellow;
	border-left: none;
	border-width: 20px;

}


.right-sub{
margin-left: 5px;
text-align: left;
align-content: center;
justify-content: center;

}

.column_left, .column_right {
    flex: 1;
}

.resume {
    display: flex;
}

.pic{display: inline-block;
	margin-right: 2px;
}

.navi {
	list-style: none;
	display: flex;
	justify-content: center;
	align-content: center;
	min-height: 20px;
	min-width: 650px;
}



.nav-bar{
	background: yellow;
	padding: 2px;
	display: flex;
	width: 100%;
	margin: 0 auto;
	
}

.nav-item{
   flex-grow: 1;
    flex-basis: 0;
    margin: 0 10px;
    text-align: center;
	
}

.separator {
    position: relative;
}

.separator::after {
    content: '';
    position: absolute;
    top: 0;
    right: -20px; 
    width: 20px; 
    height: 70px; 
    background-color: #000;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.separator2{
	position: relative;
}

.separator2::before{
	content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 20px; 
    height: 70px; 
	background-color: yellow;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

hr {
    height: 2px;
	weight:15px;
    margin: 15px 0; 
}

section{
	width: 80%;
	margin: auto;
	padding: 1%;
	box-sizing: border-box;
}


@media (max-width: 390px) {
  body {
    width: 100%; 
  }

  .column-left {
    width: 100%;
  }

  .column_right {
    width: 100%;
    border-left: none;
    margin-top: 10px;
  }

  .navi {
    min-width: 100%; 
  }

  .separator,
  .separator2::before {
    display: none; 
  }
}

@media (max-width: 576px) {
  body {
    width: 100%; 
  }

  .column-left {
    width: 100%;
  }

  .column_right {
    width: 100%;
    border-left: none;
    margin-top: 10px;
  }

  .navi {
    min-width: 100%; 
  }

  .separator,
  .separator2::before {
    display: none; 
  }
}

@media (max-width: 768px) {
  body {
    width: 100%; 
  }

  .column-left {
    width: 100%;
  }

  .column_right {
    width: 100%;
    border-left: none;
    margin-top: 10px;
  }

  .navi {
    min-width: 100%; 
  }

  .separator,
  .separator2::before {
    display: none; 
  }
}